Source: python-aodhclient
Version: 0.7.0-2~u16.04+mcp3
Binary:
  - python-aodhclient
  - python-aodhclient-doc
  - python3-aodhclient
Build_time: 2017-04-07-15-10-28
Code_project:
  python-aodhclient: 691c80e05fff0f3fd25275fbecaee9fbdc749f06
  python-aodhclient-build: 17c8370d12407929660b335b13ca752283454d6f
